Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.javac
Interface JavaCompilerFactory

All Known Implementing Classes:
  JavacCompilerFactory

    public interface JavaCompilerFactory

Method Summary
`JavaCompiler` | `createCompiler(CompilerConfiguration config)`

Method Detail

### createCompiler

    JavaCompiler createCompiler(CompilerConfiguration config)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD